@import url("temp.css");

#main{
	width:800px;
	margin:auto;
	border-left:solid 1px #959595;
	border-right:solid 1px #959595;
}

/* head */
/* left */
#left-box{
	float:left;
	width:569px;
	border-right:solid 1px #959595;
	background-color: #fff;
}

#l-main{width:491px; margin:20px 0px 0px 38px;}
.txtbox{
	line-height:150%;
	margin: 8px 0px 0px 0px;
}
.txtbox2{
	line-height:150%;
	margin: 8px 0px 0px 14px;
}
.endless-up{
	color:#fd5705;
	font-weight:bold;
	font-size:14px;
	margin: 8px 0px 0px 0px;
}
.title-ber{
	background-image:url(../img/title.gif);
	background-repeat:no-repeat;
	width:490px;
	height:27px;
	line-height:27px;
	font-weight:bold;
	padding:0px 0px 0px 31px;
	color:#000;
	margin: 20px 0px 0px 0px;
}
.l-main2{width:460px; margin:15px 0px 0px 15px;}
.icons{width:50px; height:50px; float:left;}
.icontxt{
	width:390px;
	height:50px;
	float:left;
	padding: 0px 0px 0px 12px;
	line-height: 15px;
}
.subtitle{
	font-weight:bold;
	font-size:14px;
	color:#000;
	padding: 2px 0px 3px 0px;
}

.rollup{
	margin: 8px 0px 0px 345px;
	text-align:center;
	color:#02b6b6;
	width: 143px;
}
.rollup a:link{color:#02b6b6; text-decoration:underline;}
.rollup a:visited{color:#02b6b6; text-decoration:underline;}
.rollup a:active{color:#02b6b6; text-decoration:underline;}
.rollup a:hover { color:#ec6941; text-decoration:underline;}

.subtitle-orange{
	color:#fd5705;
	font-weight:bold;
	font-size:14px;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
}
.note{
	color:#f19149;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
}

.fla{margin:8px 0px 0px 0px; display:none;}
.fla1{margin:8px 0px 0px 0px;}

/* right */
#right-box{float:right; width:230px;}
#r-main{width:202px; margin:20px 0px 0px 14px;}
#info{width:200px; border:solid 1px #333; margin:20px 0px 0px 0px;}
#info-txt{padding:8px;}

.bn-box{padding:0px 14px 0px 14px; text-align:left;}

/* footer */
